*{ margin: 0; }

html {font-size: 10px;} 
{margin: 0; padding: 0;}

body {margin: 0px; padding; 0px; 
    font-family: 'Sourse Sans Pro', sans-serif; 
    background-image: url(../img/img-%20fondo.png); background-size: cover;}

/*fadu food*/
h3 {font-family:'Sourse Sans Pro', sans-serif; font-size:50px; margin: 0rem;padding: 0rem; text-align: center; color: #facc35}

.fadufood {font-size: 15px;padding:2rem 25rem 6rem 25rem; background: rgba(255, 255, 255, 0.58); font-family:sans-serif;}


/*menu*/

.nav {width: 100%;
      box-sizing: border-box; 
      margin-top:0px; padding: 1px 0px; 
      font-size: 18px; font-weight:400;
      background-color:rgba(255, 255, 255, 0.58);}

.boton:hover {color: #00ffeb;}

#info{

    padding: 20px;
    background: linear-gradient(rgba(255, 255, 255, 0.48),rgb(255, 255, 255)); 
    display: flex;
    justify-content:space-around;
    align-items: center;
}

.movileapp{
    width: 600px;
    height: 600px;
    display: inline-block;
}

.jugar{
    width: 600px; 
    display: inline-block;
    margin-right: 160px;
}


.descargaapple{
    height: 45px;
    display: inline-block;
}

.descargaandroid{
    height: 45px;
    display: inline-block;  
}


.cartas {
   margin-top: 6%;
    box-shadow: 0px 1px 50px 1px rgba(36, 36, 36, 0.38);
}

#descripciontitulo{
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: linear-gradient(rgb(255, 255, 255),rgb(255, 255, 255));
    text-align: center;
    align-content: center;
}
.titulo{
    font-size: 4em;
    font-weight: 700;
    display: inline-block; 
    color:black;
    width: 50%;
    align-content: center;
margin-top: 5rem;
margin-bottom: 5rem;
    }


#descripcion{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: linear-gradient(rgba(255, 255, 255, 0.48),rgba(237, 60, 7, 0.46));
    padding-bottom: 10px;
    box-sizing: border-box;
}


.d-texto{
    display: inline-block;
    font-size: 2em;
    width: 40%;
    margin: 0px 50px 0px 50px;
}


.cartas{
    display: inline-block;
    width: 40%;    
    margin: 0px 50px 0px 50px;
}

#comojugar{
   /* background-color: rgba(178, 178, 178, 0.53);*/
    padding: 60px;
    background: linear-gradient(rgba(149, 193, 31, 0.56), rgba(243, 146, 0, 0.33)); 
    display: flex;
    align-items: center;
    justify-content: space-around;
}


.como-jugar{
    width: 300px;
    display: inline-block;
    
    align-items: center;
}


#gif{
    display: flex;
    background-color: rgba(243, 146, 0, 0.33); 
    padding: 20px;
    justify-content: space-around;
    align-items: center;    
}

#divertirte{
    display: flex;
    background: linear-gradient( rgba(237, 60, 7, 0.46), rgba(255, 255, 255, 0.48));
    padding: 20px;
    justify-content: space-around;
    align-items: center;

}


.seccion-divertite{
    display: inline-block;
    align-items: center;
    
}

/* footer */
footer   {background: rgba(255, 242, 85, 0.14); color: #000000: center;padding:1rem 1rem 1rem 1rem ; }
footer p {font-family:Arial;font-size: 11px; text-align: center;padding:0.5rem 2rem 0.5rem 1rem ;}


/* header */

header .nav ul { display: flex; justify-content: space-between; align-items: center; 
                 padding: 0rem 7rem 0rem 7rem;}
header .nav ul li {list-style:none;}
header .nav li a { text-decoration: none; color:rgb(3, 3, 3); 
                   padding: 0.3rem 2rem 0.3rem 2rem; }

/*
@media (max-width:540px) {: none